<?xml version="1.0" encoding="UTF-8"?>
<root>
	<server>
		<parameters>
			<root>
				C:\InfoAPI2018\Abyss\
			</root>
			<timeout>
				61
			</timeout>
			<maxconn>
				50
			</maxconn>
			<keepalive>
				30
			</keepalive>
			<opsys>
				<pidfile>
					log/abyssws.pid
				</pidfile>
			</opsys>
			<maxrequestlinelength>
				4096
			</maxrequestlinelength>
			<maxrequestheaderslength>
				0
			</maxrequestheaderslength>
		</parameters>
		<host>
			<names/>
			<path>
				htdocs/
			</path>
			<running>
				yes
			</running>
			<id>
				1
			</id>
			<scripting>
				<enabled>
					yes
				</enabled>
				<cgi>
					<timeout>
						60
					</timeout>
					<useregistry>
						no
					</useregistry>
					<useshebang>
						yes
					</useshebang>
					<errorfile>
						log/31003-cgi.log
					</errorfile>
				</cgi>
				<isapi>
					<ext>
						dll
					</ext>
					<errorfile>
						log/31003-isapi.log
					</errorfile>
					<debuglevel>
						0
					</debuglevel>
				</isapi>
				<fastcgi>
					<errorfile>
						log/31003-fastcgi.log
					</errorfile>
					<timeout>
						600
					</timeout>
					<debuglevel>
						1
					</debuglevel>
					<iotimeout>
						600
					</iotimeout>
				</fastcgi>
				<aspnet>
					<application>
						<virtual>
							/
						</virtual>
						<version>
							4.0
						</version>
						<preload>
							no
						</preload>
						<ext>
							ad
						</ext>
						<ext>
							adprototype
						</ext>
						<ext>
							asax
						</ext>
						<ext>
							ascx
						</ext>
						<ext>
							ashx
						</ext>
						<ext>
							asmx
						</ext>
						<ext>
							aspx
						</ext>
						<ext>
							axd
						</ext>
						<ext>
							browser
						</ext>
						<ext>
							cd
						</ext>
						<ext>
							compiled
						</ext>
						<ext>
							config
						</ext>
						<ext>
							cs
						</ext>
						<ext>
							csproj
						</ext>
						<ext>
							dd
						</ext>
						<ext>
							exclude
						</ext>
						<ext>
							java
						</ext>
						<ext>
							jsl
						</ext>
						<ext>
							ldb
						</ext>
						<ext>
							ldd
						</ext>
						<ext>
							lddprototype
						</ext>
						<ext>
							ldf
						</ext>
						<ext>
							licx
						</ext>
						<ext>
							master
						</ext>
						<ext>
							mdb
						</ext>
						<ext>
							mdf
						</ext>
						<ext>
							msgx
						</ext>
						<ext>
							mvc
						</ext>
						<ext>
							refresh
						</ext>
						<ext>
							rem
						</ext>
						<ext>
							resources
						</ext>
						<ext>
							resx
						</ext>
						<ext>
							sd
						</ext>
						<ext>
							sdm
						</ext>
						<ext>
							sdmDocument
						</ext>
						<ext>
							sitemap
						</ext>
						<ext>
							skin
						</ext>
						<ext>
							soap
						</ext>
						<ext>
							svc
						</ext>
						<ext>
							vb
						</ext>
						<ext>
							vbproj
						</ext>
						<ext>
							vjsproj
						</ext>
						<ext>
							vsdisco
						</ext>
						<ext>
							webinfo
						</ext>
						<ext>
							xamlx
						</ext>
						<ext>
							aspq
						</ext>
						<ext>
							cshtm
						</ext>
						<ext>
							cshtml
						</ext>
						<ext>
							vbhtm
						</ext>
						<ext>
							vbhtml
						</ext>
						<handling>
							0
						</handling>
					</application>
				</aspnet>
				<interpreters>
					<interpreter>
						<ext>
							php
						</ext>
						<interface>
							1
						</interface>
						<file>
							PHP5\php-cgi.exe
						</file>
						<checkexists>
							yes
						</checkexists>
						<type>
							0
						</type>
						<updatepaths>
							yes
						</updatepaths>
						<minprocesses>
							1
						</minprocesses>
						<maxprocesses>
							0
						</maxprocesses>
						<conservativethreshold>
							0
						</conservativethreshold>
						<conservativepollingtimeout>
							0
						</conservativepollingtimeout>
						<maxrequests>
							0
						</maxrequests>
						<maxage>
							0
						</maxage>
					</interpreter>
				</interpreters>
				<environment>
					<var>
						<name>
							REDIRECT_STATUS
						</name>
						<value>
							200
						</value>
					</var>
				</environment>
			</scripting>
			<ssi>
				<extensions>
					<ext>
						shtml
					</ext>
					<ext>
						shtm
					</ext>
					<ext>
						stm
					</ext>
				</extensions>
				<enabled>
					yes
				</enabled>
				<errormessage/>
				<timeformat/>
				<abbreviatesize>
					yes
				</abbreviatesize>
				<execcmd>
					no
				</execcmd>
			</ssi>
			<log>
				<file>
					log/31003-access.log
				</file>
				<denied/>
				<format>
					.combined
				</format>
				<rotation>
					<type>
						2
					</type>
					<period>
						daily
					</period>
					<localtime>
						yes
					</localtime>
					<path>
						log
					</path>
					<fileprefix>
						31003-access.log.
					</fileprefix>
				</rotation>
			</log>
			<indexes>
				<index>
					index.html
				</index>
				<index>
					index.htm
				</index>
				<index>
					default.aspx
				</index>
				<index>
					index.php
				</index>
			</indexes>
			<antileech>
				<paths/>
				<redirect/>
				<strict>
					no
				</strict>
				<allowed/>
			</antileech>
			<bindip>
				*
			</bindip>
			<dirlist>
				<type>
					0
				</type>
				<scope>
					<order>
						ad
					</order>
					<allow>
						<path>
							/
						</path>
					</allow>
				</scope>
				<hidden>
					<file>
						.*
					</file>
				</hidden>
			</dirlist>
			<port>
				31003
			</port>
			<compress>
				<level>
					6
				</level>
				<scope>
					<allow>
						<path>
							/
						</path>
					</allow>
					<order>
						ad
					</order>
				</scope>
				<mimes>
					<allow>
						<mime>
							text/*
						</mime>
					</allow>
				</mimes>
			</compress>
			<secureport/>
			<certificate/>
		</host>
		<throttle>
			<maxspeed/>
			<maxspeedperip/>
		</throttle>
		<antihack>
			<enabled>
				no
			</enabled>
			<threshold>
				20
			</threshold>
			<monitorperiod>
				20
			</monitorperiod>
			<banperiod>
				60
			</banperiod>
			<logfile/>
			<denied>
				<ip>
					127.0.0.1
				</ip>
				<ip>
					::1
				</ip>
			</denied>
		</antihack>
	</server>
	<version>
		2.11.1
	</version>
	<console>
		<port>
			9999
		</port>
		<bindip>
			*
		</bindip>
		<ipcontrol>
			<order>
				ad
			</order>
			<allow>
				192.168.0.1-192.168.255.254
			</allow>
			<allow>
				172.16.0.1-172.31.255.254
			</allow>
			<allow>
				10.0.0.1-10.255.255.254
			</allow>
			<allow>
				fc00::/7
			</allow>
			<allow>
				fe80::/10
			</allow>
		</ipcontrol>
		<language>
			en
		</language>
		<login>
			admin
		</login>
		<password>
			09815eee7476dfd493f0a7bc69036dc5
		</password>
	</console>
	<certificates>
		<pkeys>
			<pkey>
				<name>
					INFOSYS API
				</name>
				<file>
					546cae9e.key
				</file>
			</pkey>
		</pkeys>
		<certs>
			<cert>
				<name>
					localhost
				</name>
				<pkey>
					INFOSYS API
				</pkey>
				<file>
					546cb72b.crt
				</file>
			</cert>
			<cert>
				<name>
					127.0.0.1
				</name>
				<pkey>
					INFOSYS API
				</pkey>
				<file>
					546cb81a.crt
				</file>
			</cert>
		</certs>
		<csr>
			<commonname>
				127.0.0.1
			</commonname>
			<organization>
				Infosys
			</organization>
			<organizationunit>
				Infosys
			</organizationunit>
			<locality>
				Uzice
			</locality>
			<stateprovince>
				Srbija
			</stateprovince>
			<country>
				RS
			</country>
			<email>
				office@infosys.rs
			</email>
		</csr>
	</certificates>
</root>
